Subject: [Slim] Happy New Year, SLIM in 2016

From: Natasha Rooney <[email-masked]>
Date: Wed, 6 Jan 2016 10:59:20 +0000

Happy New Year Everyone!

I hope you all had a good new year and took some time to relax and enjoy the holiday period. Now we’re back we have some work to do before IETF95.

For those of you attending IETF95 please see the link below and get booking your hotels and flights! We need to send a request to hold a meeting at IETF95 if we want one. I think it would be a good idea to hold a short meeting to go through any open issues. Please let me know if you feel otherwise.
https://ietf.org/meeting/95/index.html

Our Use Cases document was started in November. I’ll crack on with cleaning this up and adding any new items. Please send a PR to the github repo or let me know by email if you want to add any new items:
https://github.com/ietf-slim-wg/slim-use-cases/

Our other two documents are doing well. We still need to work on the modality issue but perhaps the use cases document will help us get to a point where we can make a decision on that. If you feel a decision has already been made please let me know by replying to this mail.
https://datatracker.ietf.org/wg/slim/documents/

Thanks all!

Natasha

Natasha Rooney | Technologist, Web and Internet, W3C & IETF | GSMA | [email-masked]<mailto:[email-masked]> | +44 (0) 7730 219 765 | @thisNatasha | Skype: [email-masked]<mailto:[email-masked]>
Tokyo, Japan

This email and its attachments are intended for the above named only and may be confidential. If they have come to you in error you must take no action based on them, nor must you copy or show them to anyone; please reply to this email or call +44 207 356 0600 and highlight the error.